Subject: Re: [PATCH] git-add--interactive: manual hunk editing mode

From: Junio C Hamano <[email-masked]>
Date: Wed, 02 Jul 2008 01:08:09 -0700

Jeff King <[email-masked]> writes:

> According to Module::CoreList, File::Temp has shipped as part of core
> perl since 5.006001. "add -i" doesn't work with perl < 5.6 already due to
> things like 3-argument open.
>
> So if the problem is "old perl", I don't think it is an issue. Are there
> modern perl installations in the wild that don't have File::Temp?

The thing is, I think I heard quite similar explanation why Test::More is
safe to use when the patch to add t/t9700 was submit.  Then what happened?